{% extends 'layout.html' %}
{%- set active_page = menu_parent -%}
{%- block main -%}
<div class="row">
  <div class="col-md-4">
    <div class="card mb-3">
      <div class="card-body">
        <h2>Eleições Europeias</h2>
        <p class="lead">Todos os resultados das eleições para o Parlamento Europeu desde 1987.</p>
        <p>Apresenta-se o caso mais simples, que é a aplicação do método de d'Hondt a um círculo único nacional. Inclui análise e simulações para outros métodos de alocação de mandatos.</p>
        <a href="{{ url_for('europeias_list') }}" class="btn btn-primary">Explorar Europeias</a>
      </div>
    </div>
  </div>
  <div class="col-md-4">
    <div class="card mb-3">
      <div class="card-body">
        <h2>Eleições Legislativas</h2>
        <p class="lead">Todos os resultados das eleições para a Assembleia da República desde 1976.</p>
        <p>Apresenta-se um caso mais elaborado, que é a aplicação do método de d'Hondt em diferentes círculos eleitorais. Inclui análise global e por círculo eleitoral, assim como simulações para diferentes métodos, quer para o conjunto dos círculos eleitorais, quer para um hipotético círculo unico nacional.</p>
        <a href="{{ url_for('legislativas_list') }}" class="btn btn-primary">Explorar Legislativas</a>
      </div>
    </div>
  </div>
  <div class="col-md-4">
    <div class="card mb-3">
      <div class="card-body">
        <h2>Sobre este projecto</h2>
        <p class="lead">Informação para os mais curiosos.</p>
        <p>Fornece-se algum contexto sobre a origem e o desenvolvimento deste trabalho, assim como planos para o futuro e referências úteis.</p>
        <a href="{{ url_for('about') }}" class="btn btn-primary">Saber mais</a>
      </div>
    </div>
  </div>
</div>
{%- endblock main -%}
